<?php
include_once ("inc/main.inc");
$html_title = "Euromech Colloquium 468";
include ("inc/html_head.inc");
?>
<td background="pics/rostrfon.jpg" id="main">
<br>
<h2>EUROMECH Colloquium 468</h2>
<br>
<p>In the frames of the Summer School-Conference &#147;Advanced Problems in Mechanics (APM) 2005&#148;
will be held <a href="euromech.php">EUROMECH Colloquium
468 &#147;Multi-scale Modelling in the Mechanics of Solids&#148;</a> (June 29 &mdash; July 1, 2005).</p>
<br><br>  
<p>
The EUROMECH Colloquium is concentrated mainly on the fundamental constitutive modelling in mechanics of solids, in
particular, on the fast growing area of multiscale modelling in continuum and discrete mechanics. The topics include various
approaches to modelling of complex media (e.g. mechanics of granular materials and fine cohesive powders, damage and
fracture processes, phase transitions, moving boundaries and inhomogeneities in solids), micro- and meso- models (molecular
dynamics, micro-contact modelling) combined with macro-models (continuum mechanics of solids, granular dynamics).
</p>
<p>If you have any questions or comments please write to 
<a href="mailto:apm@eng.abdn.ac.uk">apm@eng.abdn.ac.uk</a></p>
</td>

<?php
include ("inc/html_bottom.inc");
?>
