<?php
include_once ("inc/main.php");
$html_title = "Saint-Petersburg";
include ("inc/html_head.php");
?>

<td background="pics/spasfon.jpg" id="main" bgcolor="#ffffff">
<br>
<h2>St. Petersburg</h2> 
<br>
<center><h4><i>Welcome to our beautiful city of white nights!</i></h4></center>
<h3>Weather</h3>
<p>In June and July in St. Petersburg you can expect a good warm weather
and to experience the beauty of famous <a href="/pics/belaya-noch.jpg"><b>white nights</b></a>.
The temperature may vary between 15-30 degrees C. Rainy days may occur.</p>

<p><a href="weather.php">Online weather forecast on this site</a> </p>
<p><a href="http://petersburgcity.com/weather/" target="_blank">Online weather forecast on <b>petersburgcity.com</b></a> </p>

<h3>Some practical advices</h3>
<p>In St. Petersburg some (usually expensive) shops and restaurants accept 
payment by a credit card.  You can also find a lot of bankomat machines in the
city. Normally, you can pay only by cash in rubles. In particular, in a suburb
(where it is planned to hold the conference)
you can pay anywhere only by cash in rubles, and there are no bankomat
machines. It is advised to take with you some cash in US dollars and credit cards
and to take the cash and change dollars
into rubles in St. Petersburg. Travellers cheques are also accepted in 
banks. There are a lot of exchange offices (in the
airport, also in the centre of the city, e.g. at Nevsky prospect). Exchange
rates do not differ a lot, but usually the best rate is at exchange office at
the corner of Liteiniy and Nevsky prospects (Nevsky 78).  You can also change
at Nevsky 78 any kind of currency, but usually you lose more on difference 
in rates for European currencies than for US dollars. USD and EURO are accepted at
any exchange office of the city.
</p>
<p>St. Petersburg is a relatively safe city, for instance, more safe than Paris
or some other capitals. However, you should be aware of pickpockets. Please
keep in mind that you, as a foreigner, will be considered by them as a &#147;rich
person&#148;. If you walk after midnight in the city, it is better to be in the
company of another participant. However, please remember that the subway
is closed after midnight, and ask in your hotel when if it is open during the
night.</p>
<p>The simplest way to travel in St. Petersburg is to take the subway. The price
for one ride is 8 rubles ($1 is approx. 29 rubles). Please find here 
<a href="pics/spb_metro_map.gif" target="_blank">map of the subway</a> and the 
<a href="http://www.eatlas.ru/scripts/ymap.dll/cityrealty/dmap.html?map=Spb_cityrealty&name=1091051531684&w=570&h=445" target="_blank">intaractive map of the city</a>.</p>

<h3>Useful links</h3>
<p><a href="http://petersburgcity.com/" target="_blank" title="Official Internet guide to St. Petersburg, the cultural capital of Russia.">
<img src="pics/spbguide_logo.gif" height="40" width="315" alt="petersburgcity.com banner"></a></p>  
<br>
<h3>Images of St. Petersburg</h3>
<p>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/162.jpg"><img src="pics/162m0000.jpg" height="110" width="200" border=0 alt="" hspace=35></a> 
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/180.jpg"><img src="pics/180m0000.jpg" height="110" width="250" border=0 alt="" hspace=35></a> 
</p>
<p>
St. Petersburg is called Venice of the North,
and in fact it is "cultural capital" of Russia. The magnificent
<a href="http://www.hermitagemuseum.org/html_En/index.html">Hermitage </a>
and
<a href="http://www.rusmuseum.ru/eng/index.html"> Russian Museum </a> 
can give a flavour of the cultural image of the city, where
you can find a numerous theatres and the famous Russian ballet.
For someone more inclined towards nature, the Russian czars residences, for example
<a href:"//www.pavlovskart.spb.ru/"> Pavlovsk</a>, Peterhoff, and Pushkin, can offer a pleasant hostage; or
alternatively one can take an unforgettable boat trip through river Neva and the city channels.
</p>
<p>
Here you can see some images, which give  a shadow  of St. Petersburg's beauty. </p>
<p>
Photos <br>
(Neva river; Nikolsky cathedral; St. Peter and St. Paul church; Smolny
cathedral; St. Isaac cathedral; Troitsky cathedral; cathedral of St.
Alexander Nevsky Abbey):<br>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/spb01_big.jpg"><img src="pics/spb01000.jpg"  height="105" width="105" border=0 alt=""></a>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/c03.jpg"><img src="pics/S_c03000.jpg"  height="105" width="105" border=0 alt=""></a>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/c07.jpg"><img src="pics/S_c07000.jpg"  height="105" width="105" border=0 alt=""></a>  <br>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/c02.jpg"><img src="pics/S_c02000.jpg"  height="105" width="105" border=0 alt=""></a>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/c06.jpg"><img src="pics/S_c06000.jpg"  height="105" width="105" border=0 alt=""></a>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/c04.jpg"><img src="pics/S_c04000.jpg"  height="105" width="105" border=0 alt=""></a>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/c05.jpg"><img src="pics/S_c05000.jpg"  height="105" width="105" border=0 alt=""></a>
</p>
<p>
<a href="http://www.enlight.ru/camera/index_e.htm" target="_blank">More photos of St. Petersburg at
"Wandering Camera"</a>
</p>
<p>
More photos of St. Petersburg at <a href="http://www.photoline.ru/">"Photoline"</a>:
<br>
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1021548964">1</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1037623240">2</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1033025442">3</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1030460635">4</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1021286693">5</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1038527528">6</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1009140344">7</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1008036096">8</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1006009367">9</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1000470865">10</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=992856355">11</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1024501745">12</a> 
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=994275006">13</a>
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=993558112">14</a>
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=992941257">15</a>
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=991633137">16</a>
<a href="http://www.photoline.ru/cgi-bin/cr/photo.pl?ind=1039938548">17</a>
</p>
<p>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/u-petrovskoi-kunstkameri.jpg"><img src="pics/S_u-petr.jpg" height="105" width="105" border=0 alt=""></a>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/belaya-noch.jpg"><img src="pics/S_belaya.jpg" height="105" width="105" border=0 alt=""></a>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/neva-zimoi.jpg"><img src="pics/S_neva-z.jpg" height="105" width="105" border=0 alt=""></a>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/priblizhenie-luni.jpg"><img src="pics/S_pribli.jpg" height="105" width="105" border=0 alt=""></a>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/strelka-vasilyevskogo-ostrova.jpg"><img src="pics/S_strelk.jpg" height="105" width="105" border=0 alt=""></a>
</p>
<p>
Russian ballet: "Gizelle" and "Swan Lake" in <a href="http://www.mariinsky.spb.ru/en">Mariinsky Theatre</a>
</p>
<p>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/gizelle.jpg"><img src="pics/S_gizell.jpg"  height="150" width="105"
border=0 alt="" hspace=45></a> 
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/swanlake.jpg"><img src="pics/S_swanla.jpg"  border=0 alt="" height="150" width="250"></a>
</p>
<p>
Here is a small part of one of numerous collections of <a href="http://www.hermitagemuseum.org/html_En/index.html"> Hermitage</a>:
<br>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/Danae.jpg">
<img src="pics/S_Danae0.jpg" height="150" width="237" border=0 alt="" align="middle"></a> 
<b> Titian. </b><i> Danae. </i> 1446-1453. <br>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/Madonna_Litta.jpg">
<img src="pics/S_Madonn.jpg" height="150" width="114" border=0 alt="" align="middle"></a> 
<b> Leonardo da Vinci. </b><i> Madonna Litta. </i> 1490. <br>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/Madonna_Conestabile.jpg">
<img src="pics/S_Madono.jpg" height="150" width="148" border=0 alt="" align="middle"></a> 
<b> Raphael. </b><i> Madonna Conestabile. </i> 1503.
</p>
<p>
In <a href="http://www.rusmuseum.ru/eng/index.html"> Russian Museum</a> you can see Russian art from antique icons to the modern paintings:
<br>
<table>
<tr><td>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/cd129.jpg">
<img src="pics/S_cd1290.jpg" height="150" width="101" border=0 alt="" align="left"></a>
</td>
<td>
<b> Unknown author. </b><i> The Mother of God of Tenderness of Belozersk. </i> First Half of the 13th Century.
</td></tr>
<tr><td>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/Repin.jpg">
<img src="pics/S_Repin0.jpg" height="150" width="243" border=0 alt="" align="left"></a>
</td>
<td>
<b> Repin. </b><i> Cossacks Write an Answer to the Turkish Sultan. </i> 1880-1891. 
</td></tr>
<tr><td>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/Ayvazovsky.jpg">
<img src="pics/S_Ayvazo.jpg" height="150" width="201" border=0 alt="" align="left"></a>
</td>
<td>
<b> Aivazovsky. </b><i>The Ninth Wave. </i> 1850. 
</td></tr>
<tr><td>
<a href="http://www.eng.abdn.ac.uk/~eng580/apm/images/Vrubel.jpg">
<img src="pics/S_Vrubel.jpg" height="150" width="178" border=0 alt="" align="left"></a>
</td>
<td>
<b> Vrubel. </b><i> A Six-winged Seraph. </i> 1904. 
</td></tr>
</table>
</p>
<p>
<a href="http://www.eng.abdn.ac.uk/~eng580/RM/index.html"> More paintings from the Russian Museum </a>
</p>

</td>

<?php
include ("inc/html_bottom.php");
?>


